html { background:#f6f6f6; color:#333;}
.footer a{ color:#fff;}
.link a{ float:left; white-space:nowrap; line-height:22px; margin-right:10px; }


/*top*/
.top{ background:#fff; border-bottom:1px #d0d0d0 solid; -webkit-box-shadow: 0 0 8px #D0D0D0; -moz-box-shadow:0 0 8px #D0D0D0; box-shadow:0 0 8px #D0D0D0; height:28px; position:fixed; width:100%; z-index:1900;}
.top i{ padding:0 10px 0 5px; margin:4px 0 4px 0; height:20px; line-height:20px; font-size:12px; font-family:'microsoft yahei';}
.top a{ padding:0 10px 0 10px; margin:4px 0 4px 0; height:20px; line-height:20px; background:url(../images/aline.gif) no-repeat right; font-size:12px; font-family:'microsoft yahei';}
.top a.end{ background:none;}


/*topline*/
.topline div{ background:url(../images/top_line.gif) no-repeat right; height:20px; padding-right:20px; line-height:20px; float:right; font-size:14px;}
.topline div.end{ background:none;  padding:0;}


/*mainav*/
.mainav{ float:left; width:959px; height:46px; padding-top:3px;}
.mainav li { float:left; width:137px; height:22px; line-height:22px; text-align:center; color:#fff; font-size:14px; background:url(../images/line.gif) no-repeat right;}
.mainav li.end{ background:none;}
.mainav li a{ color:#fff;}


/*icobu*/
.icobu{ background:#FDEFED; padding:4px; text-align:center; border:1px #da5c08 solid; font-weight:bold;}
/*.icobu a{ text-align:center; width:156px; padding-top:60px; float:left; font-size:14px; font-weight:bold;}
.icobu a.a1{ background:url(../images/icobu1.gif) no-repeat top center;}
.icobu a.a2{ background:url(../images/icobu2.gif) no-repeat top center;}
.icobu a.a3{ background:url(../images/icobu3.gif) no-repeat top center;}
.icobu a.a4{ background:url(../images/icobu4.gif) no-repeat top center;}
.icobu a.a5{ background:url(../images/icobu5.gif) no-repeat top center;}
.icobu a.a6{ background:url(../images/icobu6.gif) no-repeat top center;}*/




/*menu*/
.menu{ overflow:hidden; border:1px #ffdcdc solid; background:#fff;}


/*bar*/
.bar{ height:26px; line-height:26px; text-align:left; border-bottom:1px #ffa906 solid; font-size:14px; background:url(../images/barbg.gif) no-repeat 5px 0 #FDEFED; color:#fff; padding-left:15px; padding-right:5px;}
.bar a{ color:#fff;}
.bar a.right{ font-size:12px; color:#333;}

.link_bar{ height:26px; line-height:26px; color:#333; background:#FDEFED; text-align:left; padding-left:10px; border-bottom:2px #ffa906 solid;}
.link_bar a{ color:#333; font-size:14px;}
/*.bar{ height:26px; line-height:26px; color:#fff; background:url(../images/menu_bg.gif) repeat-x center #E1680B; text-align:left; padding-left:10px;}
.bar a{ color:#fff; font-size:14px;}*/

.subar{ height:28px; line-height:28px; background:#FDEFED; padding:0 10px 0 10px; position:relative;}
.subar a{ color:#378ed1;}
.subar div.define{ height:28px; line-height:28px; overflow:hidden;}
.subar div.define a{ float:left; height:28px; line-height:28px; margin-right:10px; color:#378ed1;}
.subar div.more{ position:absolute; top:0; right:0; border:1px #333 solid; background:#fff; padding:4px; width:60px; text-align:center; line-height:20px; }


/*topic*/
.topic{ padding:0 5px 0 5px;}
.topic h3{ height:20px; line-height:20px; font-size:14px; overflow:hidden; color:#771927; text-align:center; color:#ff6b6b; margin-bottom:2px;}
.topic h3 a{color:#FF0000;}
.topic div{ text-align:center; height:18px; line-height:18px; color:#666;}


/*artls*/
.artls div{ height:26px; line-height:26px; background:url(../images/ico_list.gif) no-repeat 0 10px; padding-left:10px; text-align:left; font-size:12px; overflow:hidden;}
.artls div i{ color:#0000ff; font-size:12px;}
.artls div span{ float:right; color:#666; font-size:10px; padding-left:5px;}

.artls_unico div{ height:26px; line-height:26px; text-align:left; font-size:12px; overflow:hidden;}
.artls_unico div i{ color:#0000ff; font-size:12px;}
.artls_unico div span{ float:right; color:#666; font-size:10px; padding-left:5px;}



/*notice*/
.notice div{ line-height:18px; margin-bottom:10px; background:url(../images/ico_list.gif) no-repeat 0 10px; padding-left:10px; text-align:left; font-size:13px;}
.notice div i{ color:#0000FF;}


/*左侧4图*/
.menu_pic_4 li{ width:104px; height:120px; line-height:18px; overflow:hidden; margin:6px; text-align:center;}
.menu_pic_4 li img{ width:100px; height:78px; margin-bottom:5px;}


/*列表页列表*/
.list { height:30px; line-height:30px; background:url(../images/ico_list.gif) no-repeat 0 12px; padding-left:5px; font-size:14px; overflow:hidden; text-align:left;}
.list i a{ font-size:12px; color:#FF6600;}
.list span{ float:right; padding-left:10px; color:#999; font-size:12px;}


/*图文列表*/
.piclist a{ float:left; width:204px; height:200px; padding:8px; text-align:center; line-height:18px; font-size:12px; overflow:hidden;}
.piclist a img{ width:200px; height:150px; margin-bottom:5px; border:2px #ccc solid;}


/*面包屑*/
.crumb{ height:26px; line-height:26px; color:#333; font-size:12px; background:#FDEFED; text-align:left; padding:0 10px 0 10px; white-space:5px; border-bottom:1px #ffa906 solid;}
.crumb a{ color:#333;}


/*菜单BAR*/
.menu_bar{ height:26px; line-height:26px; color:#fff; font-size:12px; background:url(../images/menu_bg.gif) repeat-x; text-align:left; padding:0 10px 0 10px;}
.menu_bar a{ float:right; color:#fff;}


/*搜索列表*/
.shlist h3{ font-size:16px; margin-bottom:5px;}
.shlist h3 i a{ font-weight:normal; color:#FF3300;}





.picls{ width:930px; height:168px; overflow:hidden;}
.picls a{ width:169px; height:150px; margin:9px; float:left; text-align:center; line-height:20px; overflow:hidden;}
.picls img{ width:167px; height:125px; border:1px #eee solid; margin-bottom:3px;}



/*QQ*/
#qq{ position:fixed; _position:absolute; bottom:0; right:0px; width:115px; height:51px; cursor:pointer; background:url(../images/qq.gif) no-repeat 0 0;}


